Skip to main content
GET
Retrieve Issuer

Authorizations

Authorization
string
header
required

Base64-encode your API key and pass it. Enter the API key as the username and leave the password empty.

Path Parameters

issuerId
string
required

Issuer identifier The identifier returned when an issuer is registered. Store the complete string as-is.

Response

Issuer retrieved

Registered issuer and certificate status

issuerId
string
required

The identifier returned when an issuer is registered. Store the complete string as-is.

identificationNumber
string
required

A checksum-valid 10-digit number without hyphens (-). Pattern: ^\d{10}$

Pattern: ^\d{10}$
Example:

"1234567891"

taxRegistrationId
string | null
required

4 digits, excluding 0000. Pattern: ^(?!0{4})\d{4}$

Required string length: 4
Pattern: ^(?!0{4})\d{4}$
Example:

"0001"

organizationName
string
required

Organization name

Required string length: 1 - 70
representativeName
string
required

Representative name

Required string length: 1 - 30
certificate
object | null
required